//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Suédois)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Suédois)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Om *…";
	"Préférences"						= "Inställningar…";
	"Masquer"							= "Göm *";
	"Masquer les autres"				= "Göm övriga";
	"Tout afficher"						= "Visa alla";
	"Quitter"							= "Avsluta *";

"Fichier"								= "Arkiv";
	"Nouveau"							= "Nytt";
	"Ouvrir"							= "Öppna…";
	"Fermer"							= "Stäng";
	"Tout fermer"						= "Stäng alla";
	"Restaurer"							= "Återställa…";
	"Sauver"							= "Spara…";

"Édition"								= "Redigera";
	"Annuler"							= "Ångra";
	"Rétablir"							= "Gör om";
	"Couper"							= "Klipp ut";
	"Copier"							= "Kopiera";
	"Coller"							= "Klistra in";
	"Sélectionner tout"					= "Markera allt";

"Format"								= "Format";
	"Polices"							= "Typsnitt";
		"Afficher les polices"			= "Visa typsnitt";
		"Gras"							= "Fet";
		"Italique"						= "Kursiv";
		"Souligné"						= "Understruken";
		"Grossir"						= "Större";
		"Rapetisser"					= "Mindre";
		
		"Crénage"						= "Teckenmellanrum";
			"Valeur par défaut"			= "Standard";
			"Aucun"						= "Inget";
			"Resserrer"					= "Minska";
			"Desserrer"					= "Öka";

        "Ligature"						= "Ligaturer";
//			"Valeur par défaut"			= "Standard";	//	(Suédois)
			"Aucune"					= "Inga";
			"Toutes"					= "Alla";

        "Ligne de base"					= "Baslinje";
//			"Valeur par défaut"			= "Standard";
			"Exposant"					= "Upphöjd";
			"Indice"					= "Nedsänkt";
			"Élever"					= "Höj";
			"Abaisser"					= "Sänk";

		"Afficher les couleurs"			= "Visa färger";
		"Copier le style"				= "Kopiera stil";
		"Coller le style"				= "Klistra in stil";

	"Texte"								= "Text";
		"Aligner à gauche"				= "Vänsterjustera";
		"Centrer"						= "Centrera";
		"Justifier"						= "Marjinaljustera";
		"Aligner à droite"				= "Högerjustera";
		
		"Sens de l'écriture"			= "Skrivriktning";
			"Paragraphe"				= "Stycke";
			"	Par défaut"				= "	Standard";
			"	De gauche à droite"		= "	Vänster till höger";
			"	De droite à gauche"		= "	Höger till vänster";
			"Sélection"					= "Markering";
//			"	Par défaut"				= "	Standard";
//			"	De gauche à droite"		= "	Vänster till höger";
//			"	De droite à gauche"		= "	Höger till vänster";	//	(Suédois)

		"Afficher la règle"				= "Visa linjal";
		"Copier la règle"				= "Kopiera linjal";
		"Coller la règle"				= "Klistra in linjal";

"Fenêtre"								= "Fönster";
	"Placer dans le Dock"				= "Minimera";
	"Réduire/Agrandir"					= "Zooma";
	"Tout ramener au premier plan"		= "Lägg alla överst";
	

"Aide"									= "Hjälp";
	"Recherche"							= "Sök";
	"Aide1"								= "* hjälp";

//============================================================================== 
//
//	Source Moniteur d'activité	(Suédois)

"Vue"									= "Hinnehåll";
	"Afficher la barre d'outils"		= "Visa vertigsfältet";
	"Masquer la barre d'outils"			= "Göm vertigsfältet";
	"Personnaliser la barre d'outils"	= "Anpassa vertigsfältet…";
































































